OpenSSL Heartbleed Fix

Woopra News - April 8th, 2014 by Natalie Issa.

heartbleedHeartbleed is a bug in OpenSSL v1.0.1 through 1.0.1f that allows a remote attacker to access private memory on the target server. You have probably already heard about Heartbleed as it has been the internet topic of conversation today.

Almost all websites that have SSL – think Google, Tumblr, and other major sites – were affected and they are being manually fixed. Woopra has been fixed as well and is no longer vulnerable. We have also taken extra security measures to further protect your data.

What should you do?

We recommend that all users change their passwords on Woopra and any other services they use.

You should also avoid any websites that are still vulnerable. You can see the status of the top 10,000 websites here, but keep in mind that this list is not updated in real-time.

Do you know what your customers are doing?
Find out in 5 minutes.

Try Woopra for free. No credit cards. No obligations.